@import url("https://fonts.googleapis.com/css?family=Lato:300,400");

body{
     font-family: 'Lato', sans-serif;

}


.subjects {

    height: 200px;

}

.cards {

    height: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    background: grey;
}

.page-navbar.navbar{
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.page-navbar .navbar-nav .nav-item a{
    font-weight: bold;
}

.page-navbar.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.page-navbar .logo{
    font-size: 1.5rem;
}

.page-navbar.fixed-top + .page{
    padding-top: 62px;
}

.download-template{
    color: #fff;
    background-color: #ed36ad;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 24px;
    border-radius: 40px;
}

.download-template:hover{
    background-color: #fb5ec4;
}

.gradient{
    background: linear-gradient(120deg, #050506, #21272b);
    color: #fff !important;
}

.cv-block{
    padding-bottom: 60px;
    padding-top: 60px;
}

.cv-block.block-intro{
    text-align: center;
    background:
    linear-gradient(
        rgba(20,30,40,0.6),
        rgba(20,25,30,0.6)
        ),
    url("../img/1.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    color:  white;
    font-weight: bolder;
    margin: auto;
}

.cv-block.block-intro .about-me{
    /*max-width: 800px;*/
    margin: auto;
}

.cv-block.block-intro p{
    font-size: 1.5em;
    font-weight: 300;
    margin-bottom: 30px;
}

.cv-block.block-intro .btn {
  padding: 0.375rem 1rem;
  border-radius: 2em;
 }

.cv-block.block-intro .avatar {
    width: 150px;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
    border-radius: 100px;
    margin-bottom: 30px;
}

.cv-block.info{
    padding-top: 70px;
    background: #F5F5F5;
    color: black;
   
}

.cv-block.info h2{
    font-weight: bold;
    margin-bottom: 70px;
}

.cv-block.info h3{
    font-size: 1.3rem;
}

.cv-block.info .group{
    /*max-width: 800px;*/
    margin: auto;
}

.cv-block.info .group:not(:first-child){
    margin-top: 90px;
}

.cv-block.info .group .period{
    font-size: 0.8rem;
    float: none;
    font-weight: bold;
    margin-top: 4px;
    color: #6c757d;
    opacity: 0.8;
}

.cv-block.info .group .organization{
    font-size: 0.85em;
    background-color: #0ea0ff;
    display: inline-block;
    color: #fff;
    padding: 2px 8px;
    border-radius: 2em;
}

.cv-block.info .education.group .organization{
    background-color: #20c997; 

}

.cv-block.info .group .item{
    padding-bottom: 10px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
}

.cv-block.info .group h2 + .item{
    padding-top:25px;
    border-top: 1px solid #eee;
}

.cv-block.info .group .item .row{
    margin-bottom: 5px;
}

.cv-block.info .work-experience h3,
.cv-block.info .education h3{
    font-weight: bold;
}

.cv-block .info-card{
    padding: 40px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
    height: 100%;
}

.cv-block .info-card h2{
    margin-top: 0;
    margin-bottom: 24px !important;
    font-size: 1.4rem;
}

.cv-block .info-card.skills h3{
    margin-top: 25px;
    font-size: 1rem;
    font-weight: bold;
}

.cv-block .info-card.skills .progress{
    height: 3px;

}

.cv-block .info-card.contact-info .icon{
    font-size: 1.3em;
    color: #c9c9c9;
    position: relative;
    bottom: 4px;
}

.cv-block.info .hobbies p{
  /*  max-width: 700px;*/
    margin: auto;
    font-size: 1.2em;
}

.page-footer{
    padding-top: 32px;
    border-top: 1px solid #ddd;
    text-align: center;
    padding-bottom: 20px;
}

.page-footer a{
    display: inline-block;
    margin: 0px 10px;
    color: #282b2d;
    font-size: 18px;
}

.page-footer .links{
    display: inline-block;
}

.page-footer .social-icons{
    margin-top: 20px;
    margin-bottom: 16px;
}

.page-footer .social-icons a{
    font-size: 18px;
    margin: 0 3px;
    color: #ffffff;
    border: 1px solid;
    opacity: 0.75;
    border-radius: 50%;
    width: 36px;
    display: inline-block;
    height: 36px;
    text-align: center;
    background-color: #c5c9d2;
    line-height: 34px;
}

.page-footer .social-icons a:hover{
    opacity: 1;
}

@media (min-width: 768px) {

    .cv-block {
        padding-bottom: 120px;
        padding-top: 120px; 
    }

    .cv-block.info .group .period {
        float: right; 
    }
}

@media (min-width: 576px){
    .navbar {
        padding-top: 1.2rem;
        padding-bottom:1.2rem;
    }

    .portfolio-navbar.fixed-top + .page{
        padding-top: 6rem;
    }
}